body{
	background: #424242;
}

.newsplash{
	position: absolute;
	top: 30px; 
	left: 30px;
	border: 3px solid white;	
}

#divider{
	position: absolute;
	left: 470px;
	top: 30px;
	height: 640px;
	width: 1px;
	background-color: #FFFFFE;
}

#backgroundbox {
	position: absolute;
	left: 15px;
	top: 60px;
	height: 580px;
	width: 1040px;
	color: #2F4F4F;
	border: 1px solid white;
}

.prelude {
	border: 1px solid white;
	position: absolute;
	left: 510px;
	top: 30px
}

.The_Early_Years {
	position: absolute;
	left: 700px;
	top: 30px;
	border: 1px solid white;
}

.SF_and_the_CW {
	position: absolute;
	left: 890px;
	top: 30px;
	border: 1px solid white;
}

.SF_and_the_Market_copy {
	position: absolute;
	left: 510px;
	top: 250px;
	border: 1px solid white;
}

.Rise_of_the_Paperback_copy {
	position: absolute;
	left: 700px;
	top: 250px;
	border: 1px solid white;
}

.Fans_and_Fandom_copy {
	position: absolute;
	left: 890px;
	top: 250px;
	border: 1px solid white;
}

.SF_at_UMass_copy {
	position: absolute;
	left: 510px;
	top: 470px;
	border: 1px solid white;
}

.Link_to_Cover_Art_Gallery_copy {
	position: absolute;
	left: 700px;
	top: 470px;
	border: 1px solid white;
}

.Resources_copy {
	position: absolute;
	left: 890px;
	top: 470px;
	border: 1px solid white;
}

a:link { text-decoration:none; border:0; }

img { border:0; margin-bottom:-4px; }









